Bug 1129108 - yasm-1.3.0 is available
Summary: yasm-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yasm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 09:04 UTC by Upstream Release Monitoring
Modified: 2015-10-11 16:04 UTC (History)
2 users (show)

Fixed In Version: yasm-1.3.0-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-11 16:04:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 09:04:45 UTC
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 1.2.0-6.fc21
URL: http://www.tortall.net/projects/yasm/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 barsnick 2015-09-01 12:05:00 UTC
Bump.

Comment 2 Fedora Admin XMLRPC Client 2015-09-30 19:24:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2015-09-30 22:01:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Upstream Release Monitoring 2015-09-30 22:29:38 UTC
lupinix's yasm-1.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688857

Comment 5 Fedora Update System 2015-09-30 22:36:27 UTC
yasm-1.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f81cb5ec25

Comment 6 Upstream Release Monitoring 2015-10-01 09:06:31 UTC
lupinix's yasm-1.3.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688914

Comment 7 Fedora Update System 2015-10-01 09:16:56 UTC
yasm-1.3.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0a9d7b342

Comment 8 Fedora Update System 2015-10-04 01:53:29 UTC
yasm-1.3.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yasm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0a9d7b342

Comment 9 Fedora Update System 2015-10-11 16:04:50 UTC
yasm-1.3.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.